{
  "name": "leh-oleh-chat",
  "version": "1.0.0",
  "description": "Front end for leh-oleh chat",
  "main": "app.js",
  "scripts": {
    "start": "node app",
    "dev": "nodemon app"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/azmirizkifar20/leh-oleh-chat.git"
  },
  "author": "azmirf20",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/azmirizkifar20/leh-oleh-chat/issues"
  },
  "homepage": "https://github.com/azmirizkifar20/leh-oleh-chat#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "hbs": "^4.1.1",
    "node-fetch": "^2.6.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.6"
  }
}
